@charset "utf-8";
input 
{
    font-size: 14px !important;
    padding: 4px !important;
    color: #303030 !important;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    /* border-style: inset !important; */    
}
input:focus, textarea:focus {
    border-color: #f4f4f4 !important;
}
input[type="submit"] 
{
    cursor: pointer;
}
.clearing 
{
    clear: both;
}
.rego-form label 
{
    display: block;
    margin-bottom: 7px;
}
#product-rego-container 
{
    padding-top: 10px;
    /* width: 891px;
    float: left; */
}
#ProductRegistration p
{
    color: #ffffff;
    font-size: 17px;
}

#ProductRegistration > .content {
    padding: 10px 24px 0 24px !important;
}
.rego-container-left 
{
    float: left;
    width: 226px;
    /* border-right: 1px solid rgba(255, 255, 255, .3); */
    padding-right: 35px;           
}
.rego-container-left-forgot 
{
    float: left;
    width: 226px;
    border-right: 1px solid rgba(255, 255, 255, .3);
    padding-right: 35px;   
    height: 150px;    
}
.rego-container-right 
{   
    float: left;
    padding-left: 24px;
    width: 605px;
    border-left: 1px solid rgba(255, 255, 255, .3);    
}
.rego-container-right h3
{   
    /* font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif;  */
    color: #A2C5D6 !important;
    font-size: 40px !important;
    margin-bottom: 15px;           
}
.rego-container-right p 
{
    font-size: 14px !important;
}
.rego-container-left ul li
{
    color: #F3BA2B;    
    list-style: disc;
    content: "•";
    font-size: 190%;       
}


.rego-container-left ul
{
    padding-left: 16px;     
}
.rego-container-left h5
{
    font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif; 
    font-weight: 300;
    font-size: 15px !important;
    color: #ffffff;
    background: #d9981b;
    padding: 10px;
    font-size: 14px;  
    margin-bottom: 10px;   
}
.rego-container-right .orange-box
{
    font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif; 
    font-weight: 300;
    font-size: 15px !important;
    color: #ffffff;
    background: #034ea2;
    padding: 10px !important;
    font-size: 14px;  
    width: 190px;
    /* margin-bottom: 10px;  */ 
}
.bnf 
{
    color: #f3ba2b !important;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 10px;
}
.inl 
{
    color: #ffffff !important;
    font-size: 14px !important;
    margin-bottom: 13px !important;
}
.st-grey 
{
    color: #bbbbbb;
    font-style: italic;
    font-weight: bold;
}
.rego-form 
{
    float:left;
    padding-left: 20px;
    width: 605px;
    position: relative;
    border-left: 1px solid rgba(255, 255, 255, .3);
}
.existing-cust h5 
{
    font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif;
    color: #ffffff;
    font-size: 14px;
    padding: 18px 0 0 56px;   
    
           
}
.new-cust h5 
{
    font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 7px 25px 8px 25px;
    background: #d9981b;
    text-align: center;    
}
.existing-cust {    
    margin: 3px;
    width: 271px;
    height: 264px;
    /* background: url(../img/new-bg2.png) no-repeat left; */
    background: #141414;  
    background: rgba(0, 0, 0, 0.5);
    padding-top: 35px;      
}
.rego-form p 
{
    /* font-size: 14px !important; */
}
.new-cust-border 
{
    border: 1px solid #858485;
    border: 1px solid rgba(255, 255, 255, .3);    
    float: left;
    width: 280px;
    height: 419px;
    margin-top: 26px;    
}
.existing-cust-border 
{
    border: 1px solid #858485;
    border: 1px solid rgba(255, 255, 255, .3);    
    float: left;
    width: 277px;
    height: 305px;
    margin-top: 26px;
    margin-right: 36px;
}

.new-cust 
{
    margin: 3px;
    width: 274px;
    height: 378px;
    /* background: url(../img/new-bg2.png) no-repeat left; */
    background: #141414;  
    background: rgba(0, 0, 0, 0.5);
    padding-top: 35px;        
}
.top-box2 
{   
    position: absolute;
    top:12px;
    right: 55px;
    height: 30px;
    width: 180px;
    background: #917820;
    text-align: center;
    color: #ffffff;    
}
.top-box1 
{   
    position: absolute;
    top:12px;
    left: 56px;
    height: 30px;
    width: 212px;
    background: #917820;
    text-align: center;
    color: #ffffff;    
}
.top-box2 h5, .top-box1 h5 
{
    font-family: 'Open Sans', Tahoma, Verdana, Arial, Sans-Serif !important; 
    font-weight: 300; 
    font-size: 16px;
    padding-top: 7px;
}



.existing-content 
{
    margin-left: 32px;
    /* margin-top: 34px; */
}
.new-content 
{
    margin-left: 32px;
    margin-top: 34px;
}
.existing-content p
{
    margin-bottom: 6px;
}
.m-top-1 
{
    font-size: 14px !important;
    color: #ffffff;
}
.m-top-2 
{
    margin-top: 30px;
    font-size: 14px !important;
    color: #ffffff;
}
.m-top-3 
{
    margin-top: 15px;
}
.wdt 
{
    width: 15em;
}
.remember 
{
    font-size: 14px !important;
    margin-top: 20px;
}
.forgot 
{
    font-size: 8px !important;
    letter-spacing: 2px;
    /* text-decoration: underline; */
    padding-left: 110px;
    padding-top: 9px;    
}
.forgot a 
{
    color: #F3BA2B;
}
.forgot a:hover
{
    text-decoration: underline;
}
.serial, .postcode, .dop 
{
    font-size: 14px !important;
}
.serial-container 
{
    float: left;
    width: 245px;
    margin-top: 35px;
}
.serial-left 
{
    float: left;
    width: 111px;
}
.serial-right 
{
    float: left;
    width: 120px;
    padding-top: 17px;
}
.serial-right p
{
    font-size: 8px !important;
    letter-spacing: 2px;
    line-height: 16px;    
}
.serial-right a
{
     color: #F3BA2B;  
}
.serial-right a:hover
{
     text-decoration: underline;  
}
.login-btn-rego 
{
    display: block;
    background: url(../img/login_btn.jpg) no-repeat right;  
    width: 81px;
    height: 29px;  
    background-position: 0 0;
    margin-left: 135px;
    margin-top: 50px;
    border: 1px solid #303030 !important;
}

.login-btn-rego:hover, .submit-btn:hover
{
    background-position: 0 -27px !important;
    cursor: pointer !important;
}

    
.submit-btn 
{
    display: block;
    background: url(../img/submit_btn.jpg) no-repeat right;  
    width: 84px;
    height: 29px;  
    background-position: 0 0;
    margin-left: 135px;
    margin-top: 32px;
    border: 1px solid #303030 !important;    
}
.forgot-align 
{    
    margin: 5px 0 20px 174px !important;        
}
.sforgot-box 
{
    width: 200px;    
}
.questions 
{
    font-size: 14px !important;        
}

.new-cust-abs 
{
    /* position: absolute;
    top: -17px;
    right: 50px; */
}
.privacy-policy 
{
    color: #6dcff6;
}
.privacy-policy:hover
{
    text-decoration: underline;
}
.email-box 
{
    padding-left: 25px;    
}
.email-txt 
{
    font-size: 14px !important;
    margin-bottom: 10px;
    font-family: Tahoma, Sans-Serif !important;
    float: left;
    margin-top: 4px !important;
    padding-right: 7px;
}
.promo_title16 
{
    color: #fffc00 !important;
}
 .date-purchase 
 {
     font-size: 14px;
     color: #ffffff;
     font-weight: normal;     
 }
.f_error_text 
{
    color: #fffc00 !important;
}
.sol-rego-link 
{
    color: #fffc00;
    text-decoration: underline;
    
}
.sol-rego-link:hover 
{
    text-decoration: underline;
    color: #d9981b;
    -webkit-transition: color 0.1s ease-out;
    -moz-transition: color 0.1s ease-out;
    -ms-transition: color 0.1s ease-out;
    -o-transition: color 0.1s ease-out;
    transition: color 0.1s ease-out;
    
}







